*, *:after, *:before {
    box-sizing: border-box;
}
.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    content: '';
    display: table;
    clear: both;
}
h1, h2, h3, p {
    margin-top: 0;
    font-weight: normal;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
button {
    border: 0;
    padding: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
html, button, input, select, textarea {
    color: #666666;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-smooth: always;
    text-rendering: optimizeLegibility;
}
a {
    color: #e5501c;
    text-decoration: none;
    font-weight: bold;
}
a:hover, a:active {
    text-decoration: underline;
}
html {
    background: url(../img/winners/bg.jpg);
}
html.new_background {
    background: url(../img/bg2.jpg);
    background-position: center center;
}
body {
    padding: 86px 0 0;
}
.wrap {
    position: relative;
    margin: auto;
    max-width: 1000px;
    padding: 55px 40px 30px;
    background: #ffffff;
}
.wrap.box-shadow {box-shadow: 0px 0px 10px rgba(128, 128, 128, 0.3);}

@media (max-width: 768px) {
    .wrap {
    padding: 45px 30px 30px;
}
}.btn {
    display: inline-block;
    width: 180px;
    line-height: 48px;
    background: #e5501c;
    color: #fff;
    font-family: RedRing;
    font-weight: 500;
    text-align: center;
}
.btn:hover {
    text-decoration: none;
    opacity: .8;
}
.btn-back {
    position: absolute;
    right: -80px;
    top: 0;
    display: block;
    width: 55px;
    height: 80px;
    background: url(../img/winners/btn-back.png) no-repeat;
    overflow: hidden;
    text-indent: -999px;
}

body.page-template-t_redefining_Winners_2016 .btn-back {display: none;}

.btn-back.orange { background: url(../img/winners/btn-back-orange.png) no-repeat; }
.winner-link {  
    font-weight: 400;
    color: #666666;    
}
.winner-link:hover { text-decoration: none; }

@media (max-width: 1200px) {
    .btn-back {
    right: 0;
    top: -80px;
}
}#header {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 35px;
    font-family: RedRing;
}
#header a { text-decoration: none;}
#header strong {
    color: #e5501c;
}
#header span {
    color: #666666;
    font-weight: 400;
    white-space: nowrap;
}
#footer {
    position: relative;
    padding: 25px 0 0;
    border-top: 1px solid #e4e4e4;
    overflow: hidden;
    text-align: center;
}
#footer .logos {
    float: left;
    padding-top: 5px;
}
#footer .logos img {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}
@media (max-width: 1023px) {
    #footer .logos {
    float: none;
    text-align: center;
}
#footer .logos img {
    margin: 0 15px;
}
}#footer .buttons {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 30px;
}
#footer .buttons .btn {
    float: left;
    margin-left: 20px;
    width: 120px;
}

#footer.center {
    text-align: center;
}
@media (max-width: 1023px) {
    #footer .buttons {
    float: none;
    margin: 0 0 20px;
    text-align: center;
}
#footer .buttons .btn {
    float: none;
    display: inline-block;
    margin: 3px 10px;
}
}.page p {
    font-size: 14px;
    line-height: 1.5;
    margin: 0 0 1.5em;
}

.page .info li {line-height: 1.5; font-size: 14px; margin: 0 0 1.5em;}

.page h1 {
    font-family: RedRing;
    font-size: 66px;
    line-height: 70px;
    text-transform: uppercase;
    font-weight: 100;
    margin: 0 0 30px;
    color: #999;
}
.page h1 b {
    font-weight: 300;
    color: #e5501c;
}
@media (max-width: 1023px) {
    .page h1 {
    font-size: 50px;
    line-height: 60px;
}
}@media (max-width: 639px) {
    .page h1 {
    font-size: 40px;
    line-height: 50px;
}
}.home-top {
    overflow: hidden;
    border-bottom: 1px solid #e4e4e4;
    padding: 0 0 35px;
}
.home-top h1 {
    line-height: 66px;
    margin: 0 0 10px;
    float: left;
    width: 330px;
}
.home-top .btn {
    margin-top: 10px;
    padding: 7px 50px; 
    float: right;
    height: 54px;
    line-height: initial;
}
.home-top p strong{
    font-size: 16px; 
}
@media (max-width: 1023px) {
    .home-top h1 {
    line-height: 1;
}
}@media (max-width: 767px) {
    .home-top h1 {
    float: none;
    width: 100%}
}@media (max-width: 639px) {
    .home-top h1 {
    line-height: .75;
}
}.home-top p {
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    max-width: 470px;
}
.home-winner {
    padding: 50px 0;
    overflow: hidden;
}
.home-winner .info {
    width: 300px;
    float: left;
    text-align: center;
}

.learn-more {
    padding: 50px 0;
    overflow: hidden;
    border-top: 1px solid #e4e4e4;
}
.learn-more .info {
    width: 300px;
    float: left;
    text-align: center;
}

@media (max-width: 1023px) {
    .home-winner .info {
        width: 100%;
        float: none;
        margin: 0 0 30px; }
    
    .learn-more .info {
        width: 100%;
        float: none;
        margin: 0 0 30px; }
}

.home-winner .video {
    width: 590px;
    float: right;
}

.learn-more .video {
    width: 590px;
    float: right;
}

@media (max-width: 1023px) {
    .home-winner .video {
        float: none;
        width: 100%;
        max-width: 590px;
        margin: 0 auto;
    }
    
    .learn-more .video {
        float: none;
        width: 100%;
        max-width: 590px;
        margin: 0 auto;
    }
}

.home-winner h2 {
    text-transform: uppercase;
    font-size: 15px;
    color: #e5501c;
    margin: 0 0 20px;
    font-weight: 500;
    font-family: RedRing;
}
.home-winner h3 {
    font-size: 25px;
    line-height: 26px;
    margin: 0 0 15px;
    font-weight: normal;
    font-family: RedRing;
}
.home-winner h4 {
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 15px;
    font-weight: normal;
    font-family: RedRing;
}
.home-winner p {
    margin: 0 0 22px;
}

.learn-more h2 {
    text-transform: uppercase;
    font-size: 15px;
    color: #e5501c;
    margin: 0 0 20px;
    font-weight: 500;
    font-family: RedRing;
}
.learn-more h3 {
    font-size: 25px;
    line-height: 26px;
    margin: 0 0 15px;
    font-weight: normal;
    font-family: RedRing;
}
.learn-more h4 {
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 15px;
    font-weight: normal;
    font-family: RedRing;
}
.learn-more p {
    margin: 0 0 22px;
}

.home-winners {
    padding: 60px 0 50px;
    overflow: hidden;
    text-align: center;
    border-top: 1px solid #e4e4e4;
}
.home-winners section {
    float: left;
    width: 433px;
}
@media (max-width: 1023px) {
    .home-winners section {
    float: none !important;
    width: 100%;
    max-width: 433px;
    margin: 0 auto 30px;
}
}.home-winners .winner-3 {
    float: right;
}
.home-winners img {
    margin-bottom: 35px;
}
.home-winners h2 {
    font-size: 12px;
    text-transform: uppercase;
    color: #e5501c;
    font-family: RedRing;
    font-weight: 500;
    margin: 0 0 10px;
}
.home-winners p {
    font-family: RedRing;
    font-size: 18px;
    margin: 0 0 20px;
}
.winner-video {
    margin: 0 0 35px;
}
.winner-info {
    padding: 0 0 40px;
    overflow: hidden;
}
.winner-info .info {
    float: left;
    width: 70%;
    max-width: 600px;
}
.winner-info .more-content {
    display: none;
}
.winner-info .more-content.active {
    display: block;
}
.winner-info .download {
    float: right;
    width: 30%;
    min-width: 150px;
    text-align: right;    
}
.winner-info .download p{
    display: inline-block;
    font-size: 13px; 
    line-height: 16px;
    max-width: 150px;
    font-style: italic;
}
@media (max-width: 767px) {
    .winner-info .info { 
        width: 100%;
        float: none;
    }
    .winner-info .download {
    display: block;
    float: none;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    }
}.winner-info .more {
    display: none;
    padding: 10px 0 0;
}
.authors {
    overflow: hidden;
    padding: 30px 0 0;
    border-top: 1px solid #e4e4e4;
}
.authors .info {
    float: left;
    width: 100%;
    max-width: 560px;
}
@media (max-width: 1023px) {
    .authors .info {
    float: none;
}
}.authors .address {
    float: right;
    width: 290px;
    padding: 0 0 30px;
    border-bottom: 1px solid #e4e4e4;
}
.authors .address h2 {
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
    font-family: RedRing;
    margin: 0;
}
@media (max-width: 1023px) {
    .authors .address {
    float: none;
    padding-left: 100px;
    width: 100%;
    max-width: 390px;
}
}@media (max-width: 639px) {
    .authors .address {
    text-align: center;
    padding-left: 0;
    width: 100%;
    max-width: 1000px;
    margin: 0 0 30px;
    border: 0;
}
}.authors .author {
    overflow: hidden;
    position: relative;
    padding-left: 100px;
    margin: 0 0 30px;
}
.authors .author h2 {
    font-weight: bold;
    font-size: 14px;
    line-height: 21px;
    margin: 0;
}
.authors .author img {
    position: absolute;
    left: 0;
    top: 0;
}
@media (max-width: 639px) {
    .authors .author {
    padding-left: 0;
    text-align: center;
}
.authors .author img {
    position: static;
    left: auto;
    text-align: left;
    margin: 0 0 10px;
}
}.gallery {
    position: relative;
}
.gallery .pic-wrap {
    position: relative;
    border: 1px solid #eff0f0;
}
.gallery .pic {
    position: relative;
    display: none;
}
.gallery .pic.active {
    display: block;
}
.gallery .pic.active .tlThingContainer .nubbin.pinned {
    display:block;
}
.gallery .thumbs {
    margin-bottom: 20px;
}
.gallery .thumbs ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.gallery .thumbs ul li {
    display: inline-block;
    margin: 0 1px 2px;
}
.gallery .thumbs img {
    height: 48px;
}
.gallery .thumbs a {
    display: block;
    position: relative;
}
.gallery .thumbs a.active:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(229, 80, 28, 0.75);
}
.gallery .pic-nav {
    text-align: center;
    padding: 10px 0;
}
.gallery .pic-nav a {
    display: inline-block;
    width: 47px;
    height: 47px;
    background: url(../img/winners/arrows.png) no-repeat;
}
.gallery .pic-nav a.next {
    background-position: 100% 0;
}
.gallery .point {
    position: absolute;
}
.gallery .point .dot {
    cursor: pointer;
    display: block;
    width: 35px;
    height: 35px;
    background: url(../img/winners/point.png) no-repeat;
    background-size: 100%}
@media (max-width: 639px) {
    .gallery .point .dot {
    width: 17px;
    height: 17px;
}
}.gallery .point p {
    display: none;
    position: absolute;
    width: 350px;
    background: #e5501c;
    border: 2px solid #ea7349;
    padding: 30px;
    color: #fff;
    margin: 0;
    text-align: left;
    font-size: 16px;
    line-height: 20px;
}
@media (max-width: 639px) {
    .gallery .point p {
    border: 1px solid #ea7349;
}
}.gallery .point p:after {
    content: '';
    width: 68px;
    height: 33px;
    position: absolute;
}
@media (max-width: 639px) {
    .gallery .point p: after {
    width: 34px;
    height: 16px;
}
}.gallery .point p.wider {
    width: 550px;
}
@media (max-width: 1023px) {
    .gallery .point p.wider {
    width: 400px;
}
}@media (max-width: 767px) {
    .gallery .point p.wider {
    width: 350px;
}
}@media (max-width: 639px) {
    .gallery .point p.wider {
    width: 200px;
}
}@media (max-width: 1023px) {
    .gallery .point p {
    padding: 20px;
    font-size: 14px;
    line-height: 18px;
    width: 250px;
}
}@media (max-width: 639px) {
    .gallery .point p {
    padding: 10px;
    font-size: 12px;
    line-height: 15px;
    width: 200px;
}
}.gallery .point:hover {
    z-index: 9;
}
.gallery .point:hover p {
    display: block;
}
.gallery .point.bl:hover p {
    top: 33px;
    right: 0;
}
@media (max-width: 639px) {
    .gallery .point.bl: hover p {
    top: 17px;
}
}.gallery .point.bl:hover p:after {
    background: url(../img/winners/point-hover-bl.png) no-repeat;
    background-size: 100%;
    right: -2px;
    top: -35px;
}
@media (max-width: 639px) {
    .gallery .point.bl: hover p:after {
    top: -17px;
    right: -1px;
}
}.gallery .point.br:hover p {
    top: 33px;
    left: 0;
}
@media (max-width: 639px) {
    .gallery .point.br: hover p {
    top: 17px;
}
}.gallery .point.br:hover p:after {
    background: url(../img/winners/point-hover-br.png) no-repeat;
    background-size: 100%;
    left: -2px;
    top: -35px;
}
@media (max-width: 639px) {
    .gallery .point.br: hover p:after {
    top: -17px;
    left: -1px;
}
}.gallery .point.tl:hover p {
    bottom: 33px;
    right: 0;
}
@media (max-width: 639px) {
    .gallery .point.tl: hover p {
    bottom: 17px;
}
}.gallery .point.tl:hover p:after {
    background: url(../img/winners/point-hover-tl.png) no-repeat;
    background-size: 100%;
    right: -2px;
    bottom: -35px;
}
@media (max-width: 639px) {
    .gallery .point.tl: hover p:after {
    bottom: -17px;
    right: -1px;
}
}.gallery .point.tr:hover p {
    bottom: 33px;
    left: 0;
}
@media (max-width: 639px) {
    .gallery .point.tr: hover p {
    bottom: 17px;
}
}.gallery .point.tr:hover p:after {
    background: url(../img/winners/point-hover-tr.png) no-repeat;
    background-size: 100%;
    left: -2px;
    bottom: -35px;
}
@media (max-width: 639px) {
    .gallery .point.tr: hover p:after {
    bottom: -17px;
    left: -1px;
}
}.responsive-iframe {
    position: relative;
    padding-bottom: 60%;
    height: 0;
    overflow: hidden;
}
.responsive-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.bottom-page-logos {border-top: 1px solid #e4e4e4; padding-top: 30px;}
.bottom-page-logos img{padding: 0px 15px 0 15px;}
.bottom-page-logos a:first-child img {padding:0; margin-top:10px; height:29px; width:auto;}
.bottom-page-logos a:nth-child(2) img {margin-top:7px; height:29px; min-height: 29px;}
.bottom-page-logos a:nth-child(4):after { content:"\A"; white-space:pre;}
.bottom-page-logos span p {font-size:9px; font-weight:500; line-height:8px; text-align:right; float:left; padding-top:33px; padding-right:30px; padding-left:22px;}
.bottom-page-logos span p:first-child {padding-left:10px;}
.bottom-page-logos span a {margin-right:30px;}
.bottom-page-logos span a img {padding: 30px 0 0 0;}
.bottom-page-logos span a:nth-of-type(1) img {padding:0; margin-top:12px; height:65px; width:auto;}
.bottom-page-logos span a:first-of-type {margin-right: 10px;}
.bottom-page-logos span a:first-of-type img {padding:0; margin-top:5px; height:50px; width:auto; min-height: 50px; min-width: 55px;}
.bottom-page-logos span a:nth-of-type(2) img {padding:0; margin-top:25px; height:28px; width:auto; min-width: 70px;}
.bottom-page-logos span a:nth-of-type(3) img {padding:0; margin-top:25px; height:28px; width:auto; min-width: 145px;}
.bottom-page-logos .footer-span-2 {margin-top: 15px; flex-wrap: wrap; justify-content: space-around;}

.bottom-page-logos .logos-partners a:first-of-type img {height: 25px; min-height: 25px; margin-top: 25px; padding-right: 15px;}
.bottom-page-logos .logos-partners p:first-child {padding-left: 22px;}
.bottom-page-logos .logos-partners {display: flex; flex-wrap: wrap; justify-content: space-around;}

@media screen and (max-width: 1024px){
    .bottom-page-logos {text-align: center;}
}

@media screen and (max-width: 408px){
    .bottom-page-logos .logos-partners p:first-child {padding-right: 0px;}
}

body.page-template-t_redefining_Winners_2016 .bottom-page-logos {text-align: center; border-top: none; padding-top: 0px;}

.video .share, .winner-video .share {display:inline-block;line-height:37px;font-family:'RedRing-Bold';background-color:#ccc;position:relative;width:66px;text-align:center;cursor:pointer;float:left;margin-right:15px;}
.video .share:hover, .winner-video .share:hover{background-color:#fb5f07;color:#fff;}
.video .share .video-share-buttons, .winner-video .share .video-share-buttons{position:absolute;top:0;left:58px;height:37px;background:url("../img/videos-share-bg.png");width:90px;display:none;cursor:default;}
.video .share .video-share-buttons .share-button, .winner-video .share .video-share-buttons .share-button{text-indent:-99999px;display:inline-block;height:30px;margin-top:3px;}
.video .share .video-share-buttons .twitter, .winner-video .share .video-share-buttons .twitter{background:url("../img/videos-twitter-ico.png");width:21px;margin-right:16px;}
.video .share .video-share-buttons .facebook, .winner-video .share .video-share-buttons .facebook{background:url(../img/videos-facebook-ico.png);width:10px;}
.video .share:hover .video-share-buttons, .winner-video .share:hover .video-share-buttons{display:block;}

.video_info {padding-top: 10px;}
.video_info .video_title {font-size:18px;line-height:37px;font-weight:400;}
